body, p{
	font-size:14px !important;
}

.imgTextBck{
    padding: 20px 0px;
}
.imgTextBck h3{
    text-align: left !important;
}
.imgTextBck h3:before, .imgTextBck h3:after{
    content:none;

}
.imgTextBck .parallax-text h3{
    font-size: 50px ;
}
.imgTextBck .parallax-text.right-pos h4{
    margin-left: auto;
}
.imgTextBck .parallax-text.right-pos{
    right: -76.5%;
    width: 101%;
}
.imgTextBck .parallax-text.left-pos{
    left: -65%;
}
.imgTextBck .parallax-text.left-pos h4{
    max-width: 410px;
}
.imgTextBck .parallax-text{
    
}
.imgTextBck h4{
    max-width: 480px;
}
.widget-wrap:before{
    content: none;
}
.brandLogo{
    height: 100px !important;
    width: auto;
}
/* .page-numbers.current{
    opacity: 1;
    background-color: #484848;
    color: #ffffff;

}
.page-numbers.current:hover{
    color: #ffffff;
}
.page-numbers:hover{
    opacity: 1;
    background-color: #484848;
    color: #ffffff;
}
.page-numbers{
    text-align: center;
    display: inline-block;
    background-color: #EEEEEE;
    color: #00030c;
    padding: 0;
    margin: 0 1px;
    overflow: hidden;
    padding: 0;
    float: left;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    text-decoration-line: none;
    text-decoration-style: initial;
    text-decoration-color: initial;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    opacity: 0.5;
    transition: all 0.25s ease-out;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
} */
.content-nav{
    padding-left: 0;
}
.hide_brand{
    display: none;
}
.product-card{
    height: auto;
}
.products-list-category{
    display: table;
}
.tax-product_cat .overlay2{
    background-color: #292929 !important;
}
.cat-item li a {
    font-size: 10px;
    font-weight: 500;
}
.cat-item li span {
    font-size: 12px;
    font-weight: 500;
}
.cat-item li.active a {
    color: #2a6c60;
}
.products-list .product-item a {
    width: 100%;
}
.bgiCenter {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.product-cat-img {
    padding-bottom: 70.73%;
    /* transition: opacity 0.3s ease-in-out; */
    transition: transform 0.25s ease-in-out;
}
.product-cat-img:hover {
    /* transition: opacity 0.3s ease-in-out; */
    transition: transform 0.25s ease-in-out;
    /* opacity: 0.6; */
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    transform: scale(1.15);
}
.blog-sidebar .widget-title{
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 600;
    color: #000000;
}

.products-list{
    margin-top: 0 !important;
}
.parallax-item {
    margin: 0;
    padding: 50px 0;
}
.widget-filters{
    display: none;
    border-bottom: 1px solid #eee; 
}
.brandDescriptionBox{
    margin-bottom: 80px;
}
.overlay-loft{
    background: #60a5a2 !important;
}
.overlay-home{
    background: #16594d !important;
}
.overlay-gift{
    background: #93d392 !important;
}

.brand-carousel{
    position: absolute;
    right: 0;
}
.brand-carousel .slick-list,.brand-carousel .slick-track, .brand-carousel .brand-carousel-item{
    height: 100%;
}

.brand-carousel-item{
    width: 100%;
    /* padding-bottom: 100%; */

}
.arrowSubMenu .fa-plus{
    display: block;
}
.arrowSubMenu.open .fa-plus{
    display: none;
}
.arrowSubMenu .fa-minus{
    display: none;
}
.arrowSubMenu.open .fa-minus{
    display: block;
}
.arrowSubMenu{
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    padding:5px;
    z-index:2;
}
.menu-nav .menu_class .open li{
    border-bottom: 0!important;
}
.menu-nav .menu_class .open{
    display: block;
    visibility: visible;

}
.menuMainLinkContainer{
    position: relative;
}
.menuMainLinkContainer{
    clear: both;
}
section.header-section h2.bigTitle{
    font-size: 36px;
}
.sichelLogoFooter{
    height: 40px !important;
    margin-bottom: 15px;
    width: auto;
}
.histoireSection .custom-inner h3, .histoireSection .custom-inner .cus-inner-title{
    padding: 0;
}
.histoireSection .custom-inner .cus-inner-title{
    width: auto;
    margin-right: 22px;
}
.histoireSection .custom-inner h3{
    padding-right: 25px;
}
.histoireSection .custom-inner-holder:last-of-type .custom-inner{
    margin: 0;
}
.histoireSection .custom-inner{
    margin-bottom: 26px;
}
.pr-title:before{
    content: none;
}
.pr-title{
    font-size: 38px;
    line-height: 40px;
}
.histoireSection .pr-title{
    margin-bottom: 92px;
}
.cta-item{
    position: relative;
    padding-bottom: 80%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    transition: 0.3s transform ease-in-out;
}
.cta-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.25;
}
.cta-item-outer:hover .cta-item{
    transform: scale(1.03);
}
.cta-item-inner{
    position: relative;
    overflow: hidden;
}
.cta-title{
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left: 85px;
}
.ctaSection .current2{
    padding: 58px 0px;
}
.histoireSection, .ctaSection{
    padding: 40px 0px;
}

.bannerSection .overlay2{
    position: relative;
    /* top: 50%; */
    /* right: 0; */
    /* height: 100%; */
    opacity: 84%;
    padding: 110px 95px;
/*    max-width: 576px;*/
    max-width: 485px;
    width: 100%;
    margin-left: auto;
    margin-top:-20%;
}

.bannerSection .intro-text h2{
    border: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 38px;
}
.bannerSection .square {
    padding-bottom: 100%;
    position: relative;
}
.bannerSection .square {
    padding-bottom: 100%;
    position: relative;
}
.bannerSection .header-section{
    height: auto;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.bannerSection .header-section:before{
    content: none;
}
.bannerImg{
    width: 100%;
    padding-bottom: 39.13%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.gallery-item{
    width: 33.33%;
}
.galerieSection .pr-title{
    margin-bottom: 62px;
}
.galerieSection .blog-text{
    padding-left: 30px;
    border-bottom: 0;
}
.gallery-item h3{
    font-weight: 400;
    text-transform: uppercase;
}
.bannerText{
    margin-left: 25px;
    border-left-width: 10px;
    border-left-style: solid; 
    padding-top: 6px;
    padding-bottom: 6px !important;
    padding-left: 35px;
    margin-top: 13px;
    margin-bottom: 48px;
}
.brandsSectionBlock .brands-list .brand-item{
    flex: 0 0 16.66%;
}
.productsSectionBloc .single-prd-list{
    border-top: 0;
}
.productsSectionBlocTitle{
    margin-bottom: 63px;
}
.blockTextBgImg{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    transition: 0.3s all ease-in-out;
    min-height: 410px;
}
.sidebar-menu .menu-item-has-children a:after{
    /* position: absolute;
    content: "\f067";
    font-family: "FontAwesome";
    font-weight: 300;
    top: 50%;
    transform: translate(-10px,-50%); */

    position: relative;
    content: "\f067";
    font-family: "FontAwesome";
    font-weight: 300;
    top: 1px;
    margin-left: 10px;
    /* transform: translate(-10px,-50%); */
    display: inline-block;
}


.home_mr-30{
	margin-right:30px;
}


@media only screen and (min-width: 1300px){
    .arrowSubMenu{
        display: none;
    }

}
@media only screen and (max-width: 1300px){
    .nav-holder nav li a{
        float: none;
        display: block;
    }
}
@media only screen and (max-width: 1200px){
    .ctaSection .cta-title{
        font-size: 38px!important;
        line-height: 18px !important;
    }
    /* .ctaSection .separator.trsp-separator{
        margin: 12px 0px;
    } */
}
@media only screen and (max-width: 1064px){
    .products-list{
        margin-top: 40px !important;
    }
}
@media only screen and (max-width: 991px){
    .bannerSection .overlay2{
        margin-left: 0;
        margin-top: 0;
        max-width: none;
        width: 100%;
    }
    .cta-title {
        left: 45px;
    }
    .ctaSection .cta-title {
        font-size: 25px!important;
    }
	.home_mr-30{
		margin-right:0px;
	}
}
@media only screen and (max-width: 767px){
    .tax-product_cat .products-list{
        padding: 0;
        margin: 0;
    }
    .widget-wrap{
        margin-bottom: 50px;
    }
    .filterListing{
        display: none;
    }
    .widget-filters{
        display: block;
    }
    .imgTextBck .parallax-text h3{
        font-size: 40px;
    }
    .imgTextBck .parallax-text.right-pos h4{
        margin-left: 0;
    }
    .histoireSection .custom-inner .cus-inner-title{
        margin-right: 0;
    }
}
@media only screen and (max-width: 576px){
    .bannerSection .overlay2{
        padding: 20px;
    }
    .pr-title{
        font-size: 25px;
    }
    .histoireSection .pr-title{
        margin-bottom: 35px;
    }
    .imgTextBck .parallax-text h3{
        font-size: 30px;
    }
}